lucenenet-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rob J. Goldfarb" <goldf...@comcast.net>
Subject cant install nuget packages for Beta 0005
Date Tue, 24 Oct 2017 14:58:31 GMT
When I attempt to install the Lucene.Net Beta 0005 Nuget package - published 10/24/2017 - (or
any of the other Beta 0005 packages) in the Visual Studio solution in which I previously used
the Beta 0004 packages, I get the following message and the install always fails:


" 'Lucene.Net' already has a dependency for "Microsoft.CSharp' "


Note: I uninstalled all Lucene.Net Beta 0004 packages before trying to install the Beta 0005
versions.


Rob
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message